[torqueusers] the status of supporting cpuset on SGI Propack 5

Gabe Turner gabe at msi.umn.edu
Wed Nov 21 07:40:35 MST 2007


On Tue, Nov 20, 2007 at 05:56:30PM -0800, Garrick Staples wrote:
> On Tue, Nov 20, 2007 at 04:53:57PM +0000, xiaohu guo alleged:
> > Hi All,
> >     Is there anyone who knows about the status of supporting cpuset on
> > SGI Propack 5 ?  I check the latest snapshot, it seems it still use
> > old version libcpuset functions.
> > Currently we have latest SGI Propack 5 and SLES 10.  Any ideas will be
> > appreciated.
> 
> Upcoming work in this area has been discussed a lot lately on torquedev.  You
> might wat to check the archive.
> 
> Basicly, a plan is coming together.

Related to this, I noticed yesterday that Torque 2.2.1 fails to build on a
system with Propack 5 unless one passes --disable-cpuset to configure.
(Perhaps this is already a known issue, but I didn't see it with Torque
2.1.x).

Gabe

-- 
Gabe Turner                                             gabe at msi.umn.edu
UNIX System Administrator,
University of Minnesota
Supercomputing Institute                          http://www.msi.umn.edu


More information about the torqueusers mailing list